<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Get_majelis_m extends CI_Model{
	
	function get_majelis_hakim($id_perkara){
		try {
			$query = $this->db->query("SELECT *
				FROM perkara_hakim_pn 
				WHERE perkara_id='".$id_perkara."' order by jabatan_hakim_id ASC;");
			return $query->result_array();
		} catch (Exception $e) {
			return '';
		}
	};
}

?>